<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/exde" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="absolute"><Value>Absoluto</Value>
		<Paragraph class="Default">El límite superior e inferior del valor objetivo se expresa como un valor absoluto.</Paragraph>
	</ListValue>
	<ListValue ID="percentage"><Value>Porcentaje</Value>
		<Paragraph class="Default">El límite superior e inferior del valor objetivo se determina con un porcentaje.</Paragraph>
	</ListValue>
</OptionList>
